update at soon please!! Rated 1 out of 5 stars

please update the extension.. FF 56 and after don't work!! thanks

This review is for a previous version of the add-on (1.4.24).